gpo.zugaina.org

Search Portage & Overlays:

app-crypt/tpm2-pkcs11

A PKCS#11 interface for TPM2 hardware

Screenshots

  • tpm2-pkcs11-1.5.0
    ~amd64
    fapi python_targets_python3_7 python_targets_python3_8 python_targets_python3_9

    View      Download      Browse     License: BSD-2   
    Overlay: gentoo (distro)

Runtime Dependencies

tpm2-pkcs11-1.5.0

app-crypt/p11-kit
app-crypt/tpm2-abrmd

app-crypt/tpm2-tools[fapi?
]

!fapi?
      ( app-crypt/tpm2-tss )

fapi?
      ( >=app-crypt/tpm2-tss-3.0.1[fapi] )

dev-db/sqlite:3
dev-libs/openssl:=



dev-python/cryptography[python_targets_python3_7
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,-python_single_target_python3_7
      (-)
,-python_single_target_python3_8
      (-)
,-python_single_target_python3_9
      (-)
]



dev-python/pyasn1[python_targets_python3_7
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,-python_single_target_python3_7
      (-)
,-python_single_target_python3_8
      (-)
,-python_single_target_python3_9
      (-)
]



dev-python/pyasn1-modules[python_targets_python3_7
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,-python_single_target_python3_7
      (-)
,-python_single_target_python3_8
      (-)
,-python_single_target_python3_9
      (-)
]



dev-python/pyyaml[python_targets_python3_7
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,-python_single_target_python3_7
      (-)
,-python_single_target_python3_8
      (-)
,-python_single_target_python3_9
      (-)
]
python_targets_python3_7?
      ( dev-lang/python:3.7[sqlite] )

python_targets_python3_8?
      ( dev-lang/python:3.8[sqlite] )

python_targets_python3_9?
      ( dev-lang/python:3.9[sqlite] )




>=dev-lang/python-exec-2:=[python_targets_python3_7
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,-python_single_target_python3_7
      (-)
,-python_single_target_python3_8
      (-)
,-python_single_target_python3_9
      (-)
]



>=dev-python/setuptools-42.0.2[python_targets_python3_7
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,-python_single_target_python3_7
      (-)
,-python_single_target_python3_8
      (-)
,-python_single_target_python3_9
      (-)
]